Module | ActiveMerchant::Billing::Integrations::TwoCheckout
In: | lib/active_merchant/billing/integrations/two_checkout/helper.rb lib/active_merchant/billing/integrations/two_checkout/notification.rb lib/active_merchant/billing/integrations/two_checkout/return.rb lib/active_merchant/billing/integrations/two_checkout.rb

### Methods

notification return

### Classes and Modules

Class ActiveMerchant::Billing::Integrations::TwoCheckout::Helper
Class ActiveMerchant::Billing::Integrations::TwoCheckout::Notification
Class ActiveMerchant::Billing::Integrations::TwoCheckout::Return

### Public Class methods

notification(post)
return(query_string)

[Validate]